uuid: 1c7f58ba-b19d-4016-b7bf-53e8c0c24e23
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_losses
    - node.type.fighter
id: node.fighter.field_losses
field_name: field_losses
entity_type: node
bundle: fighter
label: Losses
description: 'The amount of losses'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
